<?php
session_start();
include("./config/config.php");
$names = $_POST['names'];
// $email = $_POST['email'];

$sql = "INSERT INTO `email_subscriber` ( `user_email`) VALUES ('$names');";
$stmts = $conn->prepare($sql);
   // echo $olgaquerys;
		if($stmts->execute()){
		 
            $json['data'] = "Thank you for subscribing";


			}




echo json_encode($json);

?>
